diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/model/listener/OrganizationModelListener.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/model/listener/OrganizationModelListener.java
index 30a8e8ab6c5d7f..7a230ba57bac82 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/model/listener/OrganizationModelListener.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/model/listener/OrganizationModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.model.listener;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/model/listener/PortalInstanceLifecycleListenerImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/model/listener/PortalInstanceLifecycleListenerImpl.java
index 65fecc2ed3343a..5804ad50bbd449 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/model/listener/PortalInstanceLifecycleListenerImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/model/listener/PortalInstanceLifecycleListenerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.model.listener;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/model/listener/UserModelListener.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/model/listener/UserModelListener.java
index 13d2a372a213d4..2d7c5994ca5b4a 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/model/listener/UserModelListener.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/model/listener/UserModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.model.listener;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/permission/CommerceAccountGroupPermissionImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/permission/CommerceAccountGroupPermissionImpl.java
index 93857b02fcdd6e..ead2cd6550ec3c 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/permission/CommerceAccountGroupPermissionImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/permission/CommerceAccountGroupPermissionImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.permission;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/permission/CommerceAccountPermissionImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/permission/CommerceAccountPermissionImpl.java
index e633349acae875..3939424e3ba360 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/permission/CommerceAccountPermissionImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/permission/CommerceAccountPermissionImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.permission;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/search/CommerceAccountGroupIndexer.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/search/CommerceAccountGroupIndexer.java
index cec52fbada9ba1..a98eea96ef0880 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/search/CommerceAccountGroupIndexer.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/search/CommerceAccountGroupIndexer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.search;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/search/CommerceAccountIndexer.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/search/CommerceAccountIndexer.java
index 8501926e9c433f..f0a9eed58964df 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/search/CommerceAccountIndexer.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/search/CommerceAccountIndexer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.search;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/security/permission/resource/CommerceAccountGroupModelResourcePermission.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/security/permission/resource/CommerceAccountGroupModelResourcePermission.java
index 6ca40bac4a0910..343e6f256f7303 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/security/permission/resource/CommerceAccountGroupModelResourcePermission.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/security/permission/resource/CommerceAccountGroupModelResourcePermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.security.permission.resource;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/security/permission/resource/CommerceAccountModelResourcePermission.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/security/permission/resource/CommerceAccountModelResourcePermission.java
index 065e011e2f7b69..b8a522b2496ea0 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/security/permission/resource/CommerceAccountModelResourcePermission.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/security/permission/resource/CommerceAccountModelResourcePermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.security.permission.resource;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/settings/definition/CommerceAccountGroupServiceConfigurationBeanDeclaration.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/settings/definition/CommerceAccountGroupServiceConfigurationBeanDeclaration.java
index be630c7f3b9009..35384f130c2995 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/settings/definition/CommerceAccountGroupServiceConfigurationBeanDeclaration.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/settings/definition/CommerceAccountGroupServiceConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.settings.definition;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/settings/definition/CommerceAccountServiceConfigurationBeanDeclaration.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/settings/definition/CommerceAccountServiceConfigurationBeanDeclaration.java
index e42ca2a29af05a..37614cc14eff13 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/settings/definition/CommerceAccountServiceConfigurationBeanDeclaration.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/settings/definition/CommerceAccountServiceConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.settings.definition;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/CommerceAccountUpgradeStepRegistrator.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/CommerceAccountUpgradeStepRegistrator.java
index 40e2612e06c23d..66f33c452845d8 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/CommerceAccountUpgradeStepRegistrator.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/CommerceAccountUpgradeStepRegistrator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.upgrade;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_1_0/CommerceAccountUpgradeProcess.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_1_0/CommerceAccountUpgradeProcess.java
index a4b8530f7ba8ed..3ee05ad304ed49 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_1_0/CommerceAccountUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_1_0/CommerceAccountUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.upgrade.v1_1_0;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_2_0/CommerceAccountGroupCommerceAccountRelUpgradeProcess.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_2_0/CommerceAccountGroupCommerceAccountRelUpgradeProcess.java
index 426e4dc3df7349..3b7e74f1e61e3d 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_2_0/CommerceAccountGroupCommerceAccountRelUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_2_0/CommerceAccountGroupCommerceAccountRelUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.upgrade.v1_2_0;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_2_0/CommerceAccountGroupRelUpgradeProcess.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_2_0/CommerceAccountGroupRelUpgradeProcess.java
index 808393698566c3..91def8e6ccf548 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_2_0/CommerceAccountGroupRelUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_2_0/CommerceAccountGroupRelUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.upgrade.v1_2_0;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_2_0/CommerceAccountGroupUpgradeProcess.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_2_0/CommerceAccountGroupUpgradeProcess.java
index 3aedef2def73ef..39da16eb557c39 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_2_0/CommerceAccountGroupUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_2_0/CommerceAccountGroupUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.upgrade.v1_2_0;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_3_0/CommerceAccountNameUpgradeProcess.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_3_0/CommerceAccountNameUpgradeProcess.java
index 0f019d4c61c19c..d2f3afa267e9cd 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_3_0/CommerceAccountNameUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_3_0/CommerceAccountNameUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.upgrade.v1_3_0;
